h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_501 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_501 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_501 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_502 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_502 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_502 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_502 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_502 a { color: inherit; }
#imTextObject_502 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_502 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_502 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_502 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_502 p { margin: 0; padding: 0; }
#imTextObject_502 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_502 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_502 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_502 .imUl { text-decoration: underline; }
#imTextObject_502 .ff0 { font-family: "Tahoma"; }
#imTextObject_502 .ff1 { font-family: "Georgia"; }
#imTextObject_502 .ff2 { font-family: "Georgia"; }
#imTextObject_502 .cf1 { color: #000000; }
#imTextObject_502 .cf2 { color: #FFFFFF; }
#imTextObject_502 .cf3 { color: #FF0000; }
#imTextObject_502 .cf4 { color: #FFBF00; }
#imTextObject_502 .cf5 { color: #000000; }
#imTextObject_502 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_502 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_502 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_502 .cb1 { background-color: #000000; }
#imTextObject_502 .cb2 { background-color: transparent; }
#imTextObject_502 .cb3 { background-color: #FF0000; }
#imTextObject_502 .cb4 { background-color: #FFBF00; }
#imTextObject_502 .cb5 { background-color: #000000; }
#imCell_503 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_503 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_503 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_504 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_504 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_504 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_504 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_504 a { color: inherit; }
#imTextObject_504 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_504 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_504 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_504 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_504 p { margin: 0; padding: 0; }
#imTextObject_504 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_504 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_504 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_504 .imUl { text-decoration: underline; }
#imTextObject_504 .ff0 { font-family: "Tahoma"; }
#imTextObject_504 .ff1 { font-family: "Georgia"; }
#imTextObject_504 .ff2 { font-family: "Georgia"; }
#imTextObject_504 .cf1 { color: #000000; }
#imTextObject_504 .cf2 { color: #FFFFFF; }
#imTextObject_504 .cf3 { color: #FF0000; }
#imTextObject_504 .cf4 { color: #FFBF00; }
#imTextObject_504 .cf5 { color: #000000; }
#imTextObject_504 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_504 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_504 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_504 .cb1 { background-color: #000000; }
#imTextObject_504 .cb2 { background-color: transparent; }
#imTextObject_504 .cb3 { background-color: #FF0000; }
#imTextObject_504 .cb4 { background-color: #FFBF00; }
#imTextObject_504 .cb5 { background-color: #000000; }
#imCell_505 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_505 { position: relative; width: 932px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_505 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_505 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_505 a { color: inherit; }
#imTextObject_505 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_505 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_505 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_505 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_505 p { margin: 0; padding: 0; }
#imTextObject_505 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_505 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_505 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_505 .imUl { text-decoration: underline; }
#imTextObject_505 .ff0 { font-family: "Tahoma"; }
#imTextObject_505 .ff1 { font-family: "Arlekino"; }
#imTextObject_505 .ff2 { font-family: "Arlekino"; }
#imTextObject_505 .cf1 { color: #000000; }
#imTextObject_505 .cf2 { color: #FFFFFF; }
#imTextObject_505 .cf3 { color: #FFBF00; }
#imTextObject_505 .cf4 { color: #000000; }
#imTextObject_505 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_505 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_505 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_505 .cb1 { background-color: #000000; }
#imTextObject_505 .cb2 { background-color: transparent; }
#imTextObject_505 .cb3 { background-color: #FFBF00; }
#imTextObject_505 .cb4 { background-color: #000000; }
#imCell_832 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 50px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_832 { position: relative; width: 932px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_832 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_832 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_832 a { color: inherit; }
#imTextObject_832 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_832 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_832 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_832 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_832 p { margin: 0; padding: 0; }
#imTextObject_832 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_832 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_832 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_832 .imUl { text-decoration: underline; }
#imTextObject_832 .ff0 { font-family: "Tahoma"; }
#imTextObject_832 .ff1 { font-family: "Arlekino"; }
#imTextObject_832 .ff2 { font-family: "Arlekino"; }
#imTextObject_832 .ff3 { font-family: "Tahoma"; }
#imTextObject_832 .cf1 { color: #000000; }
#imTextObject_832 .cf2 { color: #FFFFFF; }
#imTextObject_832 .cf3 { color: #000000; }
#imTextObject_832 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_832 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_832 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_832 .cb1 { background-color: #000000; }
#imTextObject_832 .cb2 { background-color: transparent; }
#imTextObject_832 .cb3 { background-color: #000000; }
#imCell_864 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 156px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_864 { position: relative; width: 932px; min-height: 150px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_864 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
